Details

    • Type: Bug
    • Status: Closed
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 2.2.1
    • Fix Version/s: 2.2.1
    • Component/s: ActiveMQ
    • Security Level: public (Regular issues)
    • Labels:
      None

      Description

      I'd like to be able to run ActiveMQ 5.4-SNAPSHOT can run in Geronimo 2.2.1. AMQ 5.4 contains some fixes that it would be nice to pick up.

      Will use this Jira to track the associated changes.

        Attachments

        1. amq54.patch
          9 kB
          Kevan Miller

          Activity

            People

            • Assignee:
              genspring Shawn Jiang
              Reporter:
              kevan Kevan Miller
            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: